# Get Organization Alert Count Per Severity

Returns the active alerts count per severity for a given organization.

Endpoint: GET /api/v2.0/orgs/{orgToken}/summary/alertCountPerSeverity
Version: 2.0
Security: bearer-key

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

## Query parameters:

  - `cvss4` (boolean)

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `retVal` (object)

  - `retVal.total` (integer)
    Example: 15

  - `retVal.critical` (integer)
    Example: 5

  - `retVal.high` (integer)
    Example: 4

  - `retVal.medium` (integer)
    Example: 3

  - `retVal.low` (integer)
    Example: 3

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


